# Function getScreenExtent

- getScreenExtent(geometries): Extent | undefined

- Given a collection of geometries, return the minimum bounding box when translated to screen space. This is not the same as the extent, as it may contain coordinates outside of the range of the underlying coordinate system in order to maintain a minimum screen extent. The geometries may be of mixed types but must all be of the same spatial reference.

  #### Parameters

  - geometries: GeometryUnion[]

    The geometries to get the screen extent from.

  #### Returns Extent | undefined